<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add Link</key>
	<string>Agregar enlace</string>
	<key>Bold</key>
	<string>Negrita</string>
	<key>Bold Italic</key>
	<string>Negrita cursiva</string>
	<key>Cancel</key>
	<string>Cancelar</string>
	<key>Change Link</key>
	<string>Cambiar enlace</string>
	<key>Code</key>
	<string>Código</string>
	<key>Code Block</key>
	<string>Bloque de código</string>
	<key>Header</key>
	<string>Encabezado</string>
	<key>Italic</key>
	<string>Cursiva</string>
	<key>Link</key>
	<string>Enlace</string>
	<key>Link:</key>
	<string>Enlace:</string>
	<key>List</key>
	<string>Lista</string>
	<key>Mark</key>
	<string>Resaltado</string>
	<key>Ordered List</key>
	<string>Lista numerada</string>
	<key>Picture</key>
	<string>Imagen</string>
	<key>Quote</key>
	<string>Cita</string>
	<key>Remove Link</key>
	<string>Eliminar enlace</string>
	<key>Shift Left</key>
	<string>Desplazar a la izquierda</string>
	<key>Shift Right</key>
	<string>Desplazar a la derecha</string>
	<key>Strikethrough</key>
	<string>Tachado</string>
	<key>Title:</key>
	<string>Título:</string>
	<key>To do</key>
	<string>Tarea</string>
</dict>
</plist>
